@charset "UTF-8";
@import "base.css";
@import "font-family.css";
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');
:root {
	--f-main: "Open Sans", sans-serif;
	--f-roboto: "Roboto Condensed", sans-serif;
	--txt: #666666;
	--m-color: #2e3192;
	--s-color: #d9b749;
	--s2-color: #947f3a;
	--s-gray: #EBEBEB;
	--s-gray2: #eee;
  --black: #000;
  --white: #fff;
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: var(--mcolor);
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.3em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 10px;
  z-index: 10;
  margin-bottom: 0;
  width: 40px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: var(--black);
  font-family: var(--f-main);
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 1010px;
	max-width: 100%;
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
.df{
  display: flex;
  flex-wrap: wrap;
}
.ai-c{
  align-items: center;
}
.jc-c{
  justify-content: center;
}
.jc-sw{
  justify-content: space-between;
}
h1{
  display: none;
}
.logo {
  margin-bottom: 0;
}
.h_top{
  font-size: 13px;
  color: var(--s-color);
  background: var(--m-color);
}
.h_top .container{
  display: flex;
  justify-content: space-between;
}
.h_top_left{
  display: flex;
  align-items: center;
}
.h_top_left p {
  margin-bottom: 0;
}
.h_top_right{
  display: flex;
  align-items: center;
}
.h_top_right .h_sosial{
  width: 26px;
  height: 26px;
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0;
  margin-right: 15px;
  font-size: 14px;
  transition: all .3s ease;
}
.h_top_right .h_sosial:hover{
  opacity: .7;
}
.h_top_right .h_sosial1{
  padding-top: 2px;
  background: #3b5998;
  color: var(--white);
}
.h_top_right .h_sosial2{
  background: #C4302B;
}
.h_top_right .h_sosial2 img{
  width: 16px;
}
.h_mail{
  margin-left: 10px;
}
.h_mail a{
  padding-left: 20px;
  text-decoration: none;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' fill='%23d9b749'%3E%3C!--!Font Awesome Free 6.6.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.--%3E%3Cpath d='M48 64C21.5 64 0 85.5 0 112c0 15.1 7.1 29.3 19.2 38.4L236.8 313.6c11.4 8.5 27 8.5 38.4 0L492.8 150.4c12.1-9.1 19.2-23.3 19.2-38.4c0-26.5-21.5-48-48-48L48 64zM0 176L0 384c0 35.3 28.7 64 64 64l384 0c35.3 0 64-28.7 64-64l0-208L294.4 339.2c-22.8 17.1-54 17.1-76.8 0L0 176z'/%3E%3C/svg%3E") no-repeat left center/14px;
}
.h_tel{
  padding-left: 15px;
  margin-right: 10px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' fill='%23d9b749'%3E%3C!--!Font Awesome Free 6.6.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.--%3E%3Cpath d='M164.9 24.6c-7.7-18.6-28-28.5-47.4-23.2l-88 24C12.1 30.2 0 46 0 64C0 311.4 200.6 512 448 512c18 0 33.8-12.1 38.6-29.5l24-88c5.3-19.4-4.6-39.7-23.2-47.4l-96-40c-16.3-6.8-35.2-2.1-46.3 11.6L304.7 368C234.3 334.7 177.3 277.7 144 207.3L193.3 167c13.7-11.2 18.4-30 11.6-46.3l-40-96z'/%3E%3C/svg%3E") no-repeat left top 5px/10px;
}
.h_search{
  border: none;
  background: none;
  width: 26px;
  cursor: pointer;
}
.h_search:hover{
  color: var(--m-color);
}

.gr_language{
  height: 100%;
}
.gr_language .lang{
  padding: 16px 10px;
  line-height: 0;
  background: #3e6bde;
}
.gr_language .lang:hover{
  opacity: 0.7;
}
.gr_language .lang:not(:last-child){
  margin-right: 1px;
}
.gr_language .lang.active{
  color: var(--blue);
}
.h_main{
  position: relative;
  z-index: 5;
}
#gnavi{
  position: relative;
}
.gnavi {
  display: flex;
}
.gnavi>li {
  margin: 0 5px;
}
.gnavi li {
  position: relative;
}
/* .gnavi > li.over > a{
  padding-right: 23px;
  background: url(../images/mn_arrown.svg) no-repeat right 5px center / 12px auto;
} */
.gnavi>li>a {
  display: block;
  text-decoration: none;
  padding: 26px 10px;
  border-radius: 10px;
  font-size: 14px;
  font-weight: 600;
  transition: all 0.3s;
  text-align: center;
  position: relative;
  z-index: 0;
}
.gnavi>li.active>a, .gnavi>li:hover>a {
  color: var(--m-color);
}
.submenu li {
  padding: 0 30px;
}
.submenu {
  position: absolute;
  background: var(--white);
  display: none;
  padding: 10px 0;
  left: 0;
  min-width: 220px;
}
.submenu a {
  text-decoration: none;
  white-space: nowrap;
  text-transform: uppercase;
  color: #121212;
  display: block;
  font-size: 13px;
  position: relative;
  border-bottom: 1px solid #ebebeb;
  padding: 8px 0;
  transition: all .3s ease;
}
.submenu li:last-child > a {
border-bottom: none;
}
.submenu a:hover {
color: var(--m-color);
}
.has_child .submenu {
left: calc(100% + 5px);
margin-top: 0;
top: -10px;
}
.submenu li.has_child:after {
content: '';
position: absolute;
border: solid var(--txt);
border-width: 0 1px 1px 0;
display: inline-block;
padding: 3px;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
right: 30px;
top: 14px;
}
.gnavi > li > ul.submenu{
  border-top: 3px solid #2e3192;
}
#gnavi {
  display: flex;
  justify-content: center;
}
#header.fixed  {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
  background: var(--white);
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
  }
  #header.fixed .logo img{
    max-height: 42px;
  }
  #header.fixed .h_top{
    display: none;
  }
  @keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  }
  @-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  }
  @-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  }
.searchform_dropdown{
  position: absolute;
  z-index: 5;
  right: 0;
  background: var(--white);
  top: 100%;
  padding: 15px;
  width: 260px;
  border-top: 3px solid var(--m-color);
  -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 7px rgba(0, 0, 0, 0.1);
  display: none;
  transition: all 0.25s ease-in-out;
  }
.searchform_dropdown.active{
  display: block;
}
.searchform_dropdown input{
  display: block;
  outline: 0;
  border: 0;
  width: 100%;
  background: #f4f4f4;
  height: auto;
  line-height: 1.65;
  padding: 10px;
}
.style01{
  color: var(--m-color);
  font-size: 23px;
  font-weight: 400;
  font-family: var(--f-roboto);
  line-height: 1.6;
}
.style02{
  border-bottom: 1px solid var(--s-gray);
  font-size: 23px;
  line-height: 1.6;
  color: var(--m-color);
  font-weight: 400;
  margin-bottom: 30px;
  font-family: var(--f-roboto);
}
.mainvisual{
  overflow: hidden;
}
.main_slide p {
	margin: 0;
}
.main_slide img {
	width: 100%;
  height: 695px;
  object-fit: cover;
}
.main_slide .slick-arrow{
  cursor: pointer;
  width: 40px;
  height: 40px;
  position: absolute;
  z-index: 2;
  border-radius: 50%;
  border: 0;
  font-size: 0;
  top: calc(50% - 20px);
  transition: all .3s ease;
}
.main_slide .slick-arrow.slick-prev{
  left: 30px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512' fill='%23fff'%3E%3C!--!Font Awesome Free 6.6.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.--%3E%3Cpath d='M9.4 233.4c-12.5 12.5-12.5 32.8 0 45.3l192 192c12.5 12.5 32.8 12.5 45.3 0s12.5-32.8 0-45.3L77.3 256 246.6 86.6c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0l-192 192z'/%3E%3C/svg%3E") no-repeat center/12px auto rgba(0, 0, 0, 0.5);
}
.main_slide .slick-arrow.slick-next{
  right: 30px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512' fill='%23fff'%3E%3C!--!Font Awesome Free 6.6.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.--%3E%3Cpath d='M310.6 233.4c12.5 12.5 12.5 32.8 0 45.3l-192 192c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3L242.7 256 73.4 86.6c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0l192 192z'/%3E%3C/svg%3E") no-repeat center/12px auto rgba(0, 0, 0, 0.5);
}
.main_slide .slick-arrow:hover{
  background-color: rgba(0, 0, 0, 1) ;
}
.box02{
  background: var(--m-color);
  color: var(--white);
  padding: 25px 0;
}
.b2_box_left, .b2_box_right{
  width: calc(50% - 15px);
}
.b2_box_right{
  height: 267px;
}
.b2_box_right iframe{
  border: 0;
  line-height: 0;
}
.b2_txt{
  text-align: justify;
  font-size: 14px;
  line-height: 2.2;
}
.box03{
  padding: 30px 0 0;
}
.b3_content li{
  width: calc(100%/4 - 30px);
  text-align: center;
  transition: all .3s ease;
}
.b3_content li:hover{
  box-shadow: 0 10px 10px -10px rgba(0,0,0,0.5);
}
.b3_content a{
  text-decoration: none;
}
.b3_ttl{
  font-weight: 400;
  font-size: 12px;
  padding: 20px;
}
.box04{
  padding: 10px 0 70px;
}
.b4_img{
  margin-bottom: 20px;
}
.b4_ttl{
  font-size: 18px;
  font-weight: 400;
  text-transform: capitalize;
  line-height: 24px;
  color: var(--m-color);
  margin-bottom: 10px;
}
.b4_txt{
  font-size: 14px;
    line-height: 1.8;
}
.b4_box_left{
  width: 49%;
  padding: 10px;
  background: #f4f4f4;
}
.b4_box_left a, .b4_box_right a{
  text-decoration: none;
}
.b4_box_right{
  width: 49%;
  padding-left: 20px;
}
.b4_list_title a{
  color: #000;
  text-transform: capitalize;
  font-weight: 400;
  transition: all .3s ease;
}
.b4_list_title a:hover{
  color: var(--m-color);
}
.b4_list_title{
  margin-bottom: 8px;
}
.b4_date{
  color: #777;
  margin: 0 0 8px;
  font-size: 13px;
}
.box05{
  padding-bottom: 40px;
}
.b5_item{
  width: calc(100% / 4 - 15px);
  border: 1px solid var(--s-gray2);
}
.b5_item a{
  text-decoration: none;
  color: var(--black);
}
.b5_ttl{
  font-size: 15px;
  margin: 0 0 5px;
  font-weight: 600;
  line-height: 1.5;
  color: var(--black);
}
.b5_item a:hover .b5_ttl{
  color: var(--m-color);
}
.b5_txt{
  padding: 20px;
}
.b5_date{
  margin-bottom: 0;
  font-size: 13px;
  color: #777;
  margin: 0 0 5px;
}
.cm_gallery a{
  margin: 15px;
}
.target_arrows{
  display: flex;
  justify-content: center;
}
.target_arrows .slick-arrow{
  width: 34px;
  height: 34px;
  margin: 6px;
  background-color: rgba(49,50,53,.15);
  background-repeat: no-repeat;
  background-size: 8px auto;
  background-position: center;
  border-radius: 50%;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: .6;
  -webkit-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
  font-size: 0;
  border: none;
  cursor: pointer;
}
.target_arrows .slick-arrow:hover{
  opacity: 1;
}
.target_arrows .prev{
  background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' focusable='false' data-prefix='fas' data-icon='chevron-left' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512' class='svg-inline--fa fa-chevron-left fa-w-10 fa-3x'%3E%3Cpath d='M34.52 239.03L228.87 44.69c9.37-9.37 24.57-9.37 33.94 0l22.67 22.67c9.36 9.36 9.37 24.52.04 33.9L131.49 256l154.02 154.75c9.34 9.38 9.32 24.54-.04 33.9l-22.67 22.67c-9.37 9.37-24.57 9.37-33.94 0L34.52 272.97c-9.37-9.37-9.37-24.57 0-33.94z' class=''%3E%3C/path%3E%3C/svg%3E");
}
.target_arrows .next{
  background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' focusable='false' data-prefix='fas' data-icon='chevron-right' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512' class='svg-inline--fa fa-chevron-right fa-w-10 fa-3x'%3E%3Cpath d='M285.476 272.971L91.132 467.314c-9.373 9.373-24.569 9.373-33.941 0l-22.667-22.667c-9.357-9.357-9.375-24.522-.04-33.901L188.505 256 34.484 101.255c-9.335-9.379-9.317-24.544.04-33.901l22.667-22.667c9.373-9.373 24.569-9.373 33.941 0L285.475 239.03c9.373 9.372 9.373 24.568.001 33.941z' class=''%3E%3C/path%3E%3C/svg%3E");
}
.share_button_main{
  display: flex;
  margin-top: 44px;
  margin-bottom: 20px;
}
.share_button_main a:not(:last-child) {
  margin-right: 10px;
}
.box01{
  padding: 50px 0 0;
}
.b1_top{
  padding-bottom: 10px;
}
.b1_txt{
  line-height: 1.6;
}
.b1_top_list a{
  text-decoration: none;
  font-size: 14px;
  margin: 0 8px;
}
.b1_top_list a:hover{
  text-decoration: underline;
}
.b1_blog{
  margin-left: -8px;
  margin-right: -8px;
}
.b1_blog .b1_item{
  margin: 0 8px;
}
.b1_item a{
  text-decoration: none;
  transition: all .3s ease;
}
.b1_item a:hover{
  opacity: .7;
}
.b1_content .slick-arrow{
  position: absolute;
  top: 50%;
  width: 13px;
  height: 34px;
  border: 0;
  font-size: 0;
  cursor: pointer;
  opacity: 0.65;
  transition: all .3s ease;
}
.b1_content .slick-arrow.slick-prev{
  left: -40px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512' fill='%23000'%3E%3C!--!Font Awesome Free 6.6.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.--%3E%3Cpath d='M9.4 233.4c-12.5 12.5-12.5 32.8 0 45.3l192 192c12.5 12.5 32.8 12.5 45.3 0s12.5-32.8 0-45.3L77.3 256 246.6 86.6c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0l-192 192z'/%3E%3C/svg%3E") no-repeat center/contain;
}
.b1_content .slick-arrow.slick-next{
  right: -40px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512' fill='%23000'%3E%3C!--!Font Awesome Free 6.6.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.--%3E%3Cpath d='M310.6 233.4c12.5 12.5 12.5 32.8 0 45.3l-192 192c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3L242.7 256 73.4 86.6c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0l192 192z'/%3E%3C/svg%3E") no-repeat center/contain;
}
.b1_content .slick-arrow:hover{
  opacity: 1;
}
.b1_ttl{
  font-size: 15px;
  color: #000;
  font-weight: 600;
  line-height: 1.6;
  margin-bottom: 5px;
}
.b1_content_txt{
  padding: 10px 0;
}
.box02 .style01{
  color: var(--white);
  text-align: center;
}
.viber-chat {
  width: 70px;
  height: 70px;
  position: fixed;
  bottom: 50px;
  left: 10px;
  z-index: 10;
}
.zalo-chat{
  bottom: 52px;
  right: 52px;
  position: fixed;
  width: 60px;
  z-index: 10;
  height: 60px;
  text-align: center;
}

.footer{
  padding: 20px 5px;
  font-size: 13px;
  background: var(--s2-color);
  color: var(--white);
  text-align: center;
}
@media screen and (max-width: 1400px) {
	
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 45px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: var(--white);
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: var(--m-color);
    margin-left: 6px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: var(--white);
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: var(--white);
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 48px;
    position: absolute;
    background: rgba(0, 0, 0, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid var(--white);
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  .gnavi > li > ul.submenu{
    border-top: none;
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  #header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
    background: var(--white);
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0 10px 10px;
    height: 45px;
}
.h_top{
  width: 170px;
}
.h_top .container{
  padding: 0;
}
.h_top_left, .h_top_right .h_sosial {
    display: none;
}
.logo {
  width: 102px;
  margin-right: 0;
}
.h_main {
    background: var(--white);
    width: 100%;
    position: fixed;
    height: calc(100% - 45px);
    top: 45px;
    left: 0;
    padding: 30px 0;
    overflow: auto;
    display: none;
    border-top: 1px solid var(--txt-input);
    box-shadow: none;
}
.h_main .container{
  display: block;
}
#gnavi {
  display: block;
}
.gnavi {
    display: block;
}
.gnavi>li {
    margin: 0!important;
  padding: 0;
    }
.gnavi>li>a {
    text-align: left;
    padding: 15px 0 14px;
    border-bottom: 1px solid var(--s-gray2);
    border-radius: 0;
    background: none !important;
}
.gnavi>li.active>a, .gnavi>li:hover>a{
  color: var(--txt-black);
}
.gnavi > li.over{
  padding-right: 0;
  background-image: none;
}
.gnavi>li.active>a:before, .gnavi>li:hover>a:before, .gnavi>li.active>a:after, .gnavi>li:hover>a:after{
  content: none;
}
  .gnavi>li.over>a {
    padding-right: 50px;
  }
.submenu {
    position: relative;
    left: 0;
    top: 0;
    margin: 0;
    border-radius: 0;
    padding: 10px;
  box-shadow: none;
  background: var(--bg-gray);
}
  .submenu li.over > a {
    padding-right: 20px;
  }
.submenu a {
    font-size: 13px;
    padding: 10px 0;
  white-space: normal;
  margin-left: 18px;
  border-color: var(--s-gray2);
}
.submenu .gnv-ico {
    background: var(--m-color);
  height: 38px;
}
.submenu li {
    padding: 0;
}
  .submenu li.has_child:after {
    display: none;
  }
.has_child .submenu {
    left: 0;
    margin-top: 0;
    top: 0;
  width: calc(100% + 10px);
}
.h_search{
  display: none;
}
.main_slide img{
  height: 400px;
}
.b1_top_list a{
  margin: 4px 8px;
  display: inline-block;
}
.b2_content {
  display: block;
}
.b2_box_left, .b2_box_right{
  width: 100%;
}
.b2_box_right{
  height: 550px;
}
.b3_content li{
  width: 100%;
}
.box04{
  padding-bottom: 30px;
}
.b4_box_left, .b4_box_right{
  width: 100%;
}
.b4_box_right{
  padding: 20px;
}
.b5_item{
  width: 100%;
}
.b5_img img{
  width: 100%;
  object-fit: cover;
}


}